<?php

    $digital_storefront_theme_css= "";

    /*--------------------------- Preloader color -------------------*/
    $digital_storefront_preloader2_dot_color = get_theme_mod( 'digital_storefront_preloader2_dot_color');
    if( $digital_storefront_preloader2_dot_color != '') {
        $digital_storefront_theme_css .='.load hr {';
            $digital_storefront_theme_css .='background-color: '. $digital_storefront_preloader2_dot_color. ';';
        $digital_storefront_theme_css .='}';
    }

    
    /*-------------------- Global First Color -------------------*/

    $digital_storefront_theme_color = get_theme_mod('digital_storefront_theme_color');
    $digital_storefront_theme_color_2 = get_theme_mod('digital_storefront_theme_color_2');

    if ($digital_storefront_theme_color) {
        $digital_storefront_theme_css .= ':root {';
        $digital_storefront_theme_css .= '--first-color: ' . esc_attr($digital_storefront_theme_color) . ' !important;';
        $digital_storefront_theme_css .= '} ';
    }

    if ($digital_storefront_theme_color_2) {
        $digital_storefront_theme_css .= ':root {';
        $digital_storefront_theme_css .= '--second-color: ' . esc_attr($digital_storefront_theme_color_2) . ' !important;';
        $digital_storefront_theme_css .= '} ';
    }